Veelgestelde vragen software De Trek

Kijk bij onze veelgestelde vragen hieronder of neem direct contact met de helpdesk op. Bekijk ook het overzicht van alle  softwarevragen. Wij zijn iedere werkdag bereikbaar van 8.00 tot 17.30 uur, per mail of telefonisch op 013 583 88 88.

Veelgestelde vragen

Wat zijn de systeemeisen voor de online software van De Trek?

Voor de online software van De Trek gelden de volgende systeemeisen:

Browser

  • Internet Explorer 7 of hoger
  • Mozilla Firefox 3 of hoger
  • Flashplayer versie 10.0.22.87 of hoger

Instellingen

  • De browser dient javascript te ondersteunen
  • De pop-up blokker dient uit te staan
  • De browser dient cookies te accepteren

Schermresolutie

  • Minimaal 1024 x 768

 

NB. De spellen voor jaargroep 5 en 6 zijn behoorlijk zwaar. Hou rekening met enige laadtijd, en laat niet alle leerlingen tegelijk de spellen spelen.

Tijdens het spelen van de spellen bij De Trek krijg ik een foutmelding over Adobe Flash. Wat nu?

Om de spellen goed te kunnen spelen, heb je een Adobe Flash-versie nodig die recenter is dan flash10e.ocx. Je kunt hier een andere flashversie downloaden en installeren op de computer.

Wat doe ik als het introductiefilmpje bij De Trek hapert?

Wacht even tot het filmpje voldoende geladen is. Dan start het filmpje vanzelf. Als je het filmpje eerder, handmatig start, is de kans groot dat het beeld haperingen vertoont.

Als ik op een koppeling (hyperlink) klik, gebeurt er niks in Firefox. Wat moet ik nu doen?

Firefox kent de instelling dat koppelingen (hyperlinks) in een nieuw tabblad worden geopend, maar dat je niet automatisch naar dit tabblad toe gaat. Om deze instelling aan te passen, volg je de volgende stappen:

  1. Ga in Firefox in de menubalk naar extra/opties, en ga in het venster dat nu opent naar het tabblad tabbladen.
  2. Vink daar aan: Als ik een koppeling open in een nieuw tabblad er meteen naartoe gaan.
  3. Activeer deze instelling door Firefox af te sluiten en opnieuw op te starten.